@charset "utf-8";
/*------------------------------------------------------------
	contact
------------------------------------------------------------*/
#main .topTxt {
	margin-bottom: 8.4rem;
	text-align: center;
	line-height: 1.87;
	letter-spacing: 0.05em;
}
.pageTitle {
	padding-bottom: 11.4rem;
}
#main table {
	width: 100%;
	border-collapse: collapse;
	word-break: break-all;
}
#main table th,
#main table td {
	padding: 1.5rem 0 1.5rem;
	box-sizing: border-box;
	text-align: left;
	vertical-align: middle;
	font-size: 1.6rem;
	font-weight: 400;
	letter-spacing: 0.05em;
}
#main table th {
	padding-top: 2.8rem;
	padding-bottom: 0;
	width: 29.95%;
	font-weight: 700;
	vertical-align: top;
}
#main table .thStyle01 {
	padding-top: 1.6rem;
}
#main table .thStyle02 {
	padding-top: 1.8rem;
}
#main .formBox input[type="text"],
#main .formBox input[type="email"],
#main .formBox input[type="tel"],
#main .formBox textarea,
#main .formBox input[type="submit"],
#main .formBox input[type="button"] {
	padding: 0 2.3rem;
	width: 100%;
	height: 5rem;
	border: none;
	box-sizing: border-box;
	border-radius: 0.5rem;
	background-color: #fff;
	font-size: 1.6rem;
	line-height: 2;
	letter-spacing: 0;
	appearance: none;
	-webkit-appearance: none;
	border: 1px solid #A2A2A2;
}
#main .formBox textarea {
	height: 23rem;
	resize: vertical;
	padding: 0.8rem 2.3rem;
}
#main .formBox input::-webkit-input-placeholder,
#main .formBox textarea::-webkit-input-placeholder {
	color: #A2A2A2;
	opacity:1;
}
#main .formBox input:-moz-placeholder,
#main .formBox textarea:-moz-placeholder {
	color: #A2A2A2;
	opacity:1;
}
#main .formBox input::-moz-placeholder,
#main .formBox textarea::-moz-placeholder {
	color: #A2A2A2;
	opacity:1;
}
#main .formBox input:-ms-input-placeholder,
#main .formBox textarea:-ms-input-placeholder {
	color: #A2A2A2;
	opacity:1;
}
#main .formBox .must {
	color: #000;
	font-size: 1.3rem;
	display: inline-block;
	vertical-align: middle;
	border-radius: 1rem;
	font-weight: 400;
	background: #8AF310;
	line-height: 1;
	padding: 0.3rem 0.9rem 0.4rem;
	margin: -0.4rem 0 0 1rem;
}
#main .formBox .radioUl {
	display: flex;
	flex-wrap: wrap;
	gap: 0 5.1rem;
}
#main .formBox .radioUl .wpcf7-list-item {
	margin: 0;
	display: block;
}
#main .formBox input[type="checkbox"],
#main .formBox input[type="radio"] {
	display: none; 
}
#main .formBox input[type="checkbox"] ~ span, #main .formBox input[type="radio"] ~ span {
	padding: 0.2rem 0 0.4rem 2.9rem;
	line-height: 2rem;
	border-radius: 0;
	font-size: 1.6rem;
	border: none;
	display: inline-block;
	background: url("../img/common/check_icon01.png") no-repeat left top 0.3rem;
	background-size: 2rem;
	cursor: pointer;
}
#main .formBox input[type="checkbox"]:checked ~ span,
#main .formBox input[type="radio"]:checked ~ span {
	background-image: url("../img/common/check_icon02.png");
}
#main .formBox input[type="radio"] ~ span {
	background-image: url("../img/common/radio_icon01.png");
	padding: 0.2rem 0 0.4rem 2.8rem;
	line-height: 2rem;
	background-size: 2rem;
}
#main .formBox input[type="radio"]:checked ~ span {
	background-image: url("../img/common/radio_icon02.png");
}
#main .formBox .submit {
	margin-top: 5.2rem;
	text-align: center;
	gap: 2rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	position: relative;
}
#main .formBox .submit input {
	width: 100%;
	width: 26rem;
	height: 5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: 0.065em;
	border-radius: 6rem;
	background: #8AF310 url("../img/common/icon04.png") no-repeat right 2.7rem center;
	background-size: 0.8rem;
	border: none;
	cursor: pointer;
}
#main .formBox .submit .wpcf7-spinner {
	margin: 2rem 0 0;
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
}
#main .formBox .agreeTxt {
	text-align: center;
	margin-top: 4.7rem;
	letter-spacing: 0.05em;
}
#main .formBox .agreeTxt a {
	text-decoration: underline;
}
#main .formBox .agreeTxt .wpcf7-list-item {
	margin: 0;
}
#main .formBox .a-upload {
	margin-bottom: 1.1rem;
	width: fit-content;
	position: relative;
	display: block;
	line-height: 1.5;
}
#main .formBox .a-upload:last-child {
	margin-bottom: 0;
}
#main .formBox .a-upload .showFileName {
	padding: 0;
	font-size: 1.4rem;
	line-height: 1;
	box-sizing: border-box;
	color: #333;
	display: inline-block;
	vertical-align: top;
	letter-spacing: -0.02em;
	margin: 0.8rem 0 0 0.4rem;
}
#main .formBox .a-upload .fileButton {
	margin-right: 0.7rem;
    width: 18rem;
    min-height: 3rem;
    padding: 0.7rem 0.4rem 0.3rem;
    color: #333;
	line-height: 1;
	font-size: 1.4rem;
	box-sizing: border-box;
	text-align: center;
	border-radius: 0.4rem;
	border: 1px solid #D9D9D9;
	background-color: #fff;
	display: inline-block;
	vertical-align: top;
	border-radius: 1.5rem;
	letter-spacing: -0.02em;
	cursor: pointer;
}
#main .formBox .a-upload .wpcf7-form-control-wrap {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
}
#main .formBox .a-upload input {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	font-size: 0;
	opacity: 0;
	cursor: pointer;
	z-index: 10;
}
#main .formBox .a-upload:hover {
    text-decoration: none
}
#main .formBox {
	padding-bottom: 1.5rem;
}
@media all and (min-width: 897px) {
	#main .formBox .submit input:hover {
		color: #8AF310;
		background-color: #000;
		background-image: url("../img/common/icon04_green.png");
	}
	#main .formBox .agreeTxt a:hover {
		text-decoration: none;
	}
}
@media all and (max-width: 896px) {
	.pageTitle {
		padding-bottom: 4rem;
	}
	#main .topTxt {
		margin-bottom: 4.5rem;
		text-align: left;
		font-size: 1.4rem;
		line-height: 2.14;
		letter-spacing: 0;
	}
	#main table th,
	#main table td {
		margin-bottom: 1.6rem;
		padding: 0 !important;
		width: 100%;
		float: left;
	}
	#main table td {
		margin-bottom: 4rem;
	}
	#main table tr:last-child td {
		margin-bottom: 0;
	}
	#main .formBox .radioUl {
		display: block;
		padding: 0.5rem 0 2.4rem;
	}
	#main .formBox .radioUl li,
	#main .formBox .radioUl .wpcf7-list-item {
		margin-bottom: 1.9rem;
	}
	#main .formBox .radioUl li:last-child,
	#main .formBox .radioUl .wpcf7-list-item:last-child {
		margin-bottom: 0;
	}
	#main .formBox input[type="text"],
	#main .formBox input[type="email"],
	#main .formBox input[type="tel"],
	#main .formBox textarea,
	#main .formBox input[type="submit"],
	#main .formBox input[type="button"] {
		padding: 0 1.3rem;
		height: 5rem;
		font-size: 1.4rem;
	}
	#main .formBox textarea {
		height: 23rem;
		padding: 1rem 1.3rem;
	}
	#main .formBox .a-upload .fileButton {
		margin: 0 auto;
		display: block;
	}
	#main .formBox .a-upload .showFileName {
		display: block;
		margin: 2.1rem 0.3rem 0;
	}
	#main .formBox .a-upload {
		padding-top: 0.5rem;
		width: auto;
	}
	#main .formBox .agreeTxt {
		margin-top: 6rem;
	}
	#main .formBox .submit input {
		font-size: 1.6rem;
	}
	#main .formBox {
		padding-bottom: 0;
	}
}

/* privacyBox */
#main .privacyBox {
	margin-bottom: 20.1rem;
}
#main .privacyBox .comWid {
	max-width: 99.8rem;
	color: #333;
}
#main .privacyBox p {
	line-height: 1.875;
	letter-spacing: 0.03em;
}
#main .privacyBox dl dd {
	margin-bottom: 6.5rem;
}
#main .privacyBox dl dd:last-child {
	margin-bottom: 0;
}
#main .privacyBox dl dt {
	margin-bottom: 2.7rem;
	font-size: 2.5rem;
	font-weight: 700;
	letter-spacing: 0.05em;
}
#main .privacyBox .timeTxt {
	text-align: right;
	margin-top: 7rem;
}
#main .privacyBox .text {
	margin-bottom: 6.6rem;
}
#container .comBox {
	display: none;
}

/* thanksBox */
#main .thanksBox {
	min-height: 100vh;
	padding-bottom: 9rem;
}
@media all and (max-width: 896px) {
	#main .privacyBox .pageTitle {
		padding: 13rem 2.8rem 4.7rem 3.2rem;
	}
	#main .privacyBox .pageTitle h2 .en {
		line-height: 1.09;
		margin-bottom: 2rem;
	}
	#main .privacyBox .text {
		margin-bottom: 5.1rem;
		font-size: 1.6rem;
		line-height: 1.875;
	}
	#main .privacyBox dl dt {
		margin-bottom: 1rem;
		font-size: 2.4rem;
		letter-spacing: 0.05em;
		line-height: 1.66;
	}
	#main .privacyBox .comWid {
		max-width: inherit;
		font-size: 1.4rem;
	}
	#main .privacyBox p {
		line-height: 1.78;
		letter-spacing: 0.03em;
	}
	#main .privacyBox dl dd {
		margin-bottom: 3.1rem;
	}
	#main .privacyBox .timeTxt {
		margin-top: 2rem;
	}
	#main .privacyBox {
		margin-bottom: 13rem;
	}
	#main .thanksBox {
		padding-bottom: 5rem;
	}
}